Subject: WG Chairs Atlanta party, Wednesday night

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 28 Oct 2002 11:24:17 +0800

I've told the secretariat to book us a room for a get-together of the WG 
Chairs, the IESG and the IAB on Wednesday night in Atlanta from 10 PM.

There'll be an organization for handing out beverages, and there will be 
room to sit and talk.

No speeches or set agenda - the purpose of the gathering is to allow all of 
us to talk to each other in a free-form manner - sharing common problems, 
common joys or common frustrations about being a WG chair, sharing 
experiences with things gone wrong and things gone right, encountering 
people who can provide a perspective on your particular problems.

And, of course, a chance to relax with your peers!

See you in Atlanta!

                 Harald Alvestrand